.c-umfrage > .l-content-wrapper:first-of-type{
    --base-content-gap-top: 0rem;
    --content-gap-top: 0rem;
}
.l-content-wrapper--grey::before{content: none;}

form .c-magazine-teaser .columns {
     margin-bottom: 0;
     padding-bottom:0;
}
.c-article:has(+ .c-form.c-umfrage){
    --base-module-gap-bottom: 6rem;
    --module-gap-bottom: 6rem;
}
